@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100;300;400;700&display=swap");
:root {
  --cassiopeia-font-family-body: "Vazirmatn", sans-serif;
  --cassiopeia-font-family-headings: "Vazirmatn", sans-serif;
  --cassiopeia-font-weight-normal: 400;
  --cassiopeia-font-weight-headings: 700;
}

.container-header {
  position: sticky !important;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.031372549);
}
.container-header .navbar-brand {
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 767.98px) {
  .container-header .navbar-brand {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 0.5rem;
  }
}
.container-header .navbar-brand .site-description {
  color: #000;
}
.container-header .container-nav .mod-menu .metismenu-item {
  justify-content: center;
}
.container-header .container-nav .navbar-toggler {
  color: #000;
  position: absolute;
  top: -4.2rem;
  right: 1rem;
}
.container-header .container-nav nav {
  margin-top: 0px !important;
}
@media (max-width: 767.98px) {
  .container-header .container-nav nav {
    width: 100%;
  }
}
.container-header .container-nav .container-search {
  margin-top: 0;
}
@media (max-width: 767.98px) {
  .container-header .container-nav .container-search:not(.active) search {
    display: none;
  }
  .container-header .container-nav .container-search:not(.active)::after {
    content: "🔎";
    position: absolute;
    top: 3.2rem;
    left: 1.5rem;
    font-size: 1.2rem;
    cursor: pointer;
    font-family: "Font Awesome 6 Free";
  }
  .container-header .container-nav .container-search.active {
    width: 100%;
  }
  .container-header .container-nav .container-search.active::after {
    content: "❌";
    position: absolute;
    top: 3.2rem;
    left: 1.5rem;
    font-size: 1.2rem;
    cursor: pointer;
    font-family: "Font Awesome 6 Free";
  }
  .container-header .container-nav .container-search.active .awesomplete {
    width: 100%;
  }
  .container-header .container-nav .container-search.active .awesomplete input {
    max-width: unset;
    width: 100%;
  }
}

.container-banner .image-link {
  height: 100%;
}
.container-banner .secondary .card {
  height: 50%;
}
.container-banner .third .card {
  height: 50%;
}

.container-component .main-top.no-card {
  border: 1px solid #ddd;
  border-radius: 0.5rem;
  padding: 2rem;
}
.container-component .blog-item {
  flex-direction: row;
  gap: 1rem;
}
.container-component .blog-item .item-image {
  min-width: 33%;
}